@charset "UTF-8";

/* ===== universal reset ==================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
}




/* ===== 初期設定 ==================================== */

body {
	min-width: 1200px;
	line-height: 1.5;
	text-align: center;
	font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif;
//	letter-spacing: 1px;
	word-wrap: break-word;
	background-color: #f5f5ee;
	background-image: url("../img/gtop/bg.jpg");
	background-position: center top;
	background-repeat: repeat;
}

@media screen and (max-width: 1200px) {
	body {
		text-align: left;
	}
}



.clearFix:after {
	content: "."; 
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden;
}

/* IE7- */
.clearFix {
	min-height: 1px;
}

/* Hides from IE-mac \*/
* html .clearFix {
	height: 1%;
}
/* End hide from IE-mac */



a:hover {
	color: #598fb3;
}



/* ===== ヘッダー部 ==================================== */

#headerBlock {
	width: 100%;
	min-width: 1200px;
	background-image: url("../img/gtop/header_bg.gif");
	background-position: left top;
	background-repeat: repeat-x;
}

@media screen and (max-width: 1200px) { /* 1200pxを割るブラウザ対応 */
	#headerBlock {
		width: 1200px;
		text-align: left;
	}
}


#headerBlockInner {
	width: 1200px;
	margin: 0px auto;
	position: relative;
}


/* ------------------------------------- */


#headerLine1 { /* 一行目 */
	height: 110px;
	background-position: left top;
	background-repeat: no-repeat;
}



#headerLine1btn { /* 番組紹介枠 */
	float: left;
	width: 450px;
	height: 110px;
}



#headerLine1superBanner { /* 広告枠 */
	float: right;
	width: 728px;
	height: 90px;
	padding: 10px 10px 10px 0px;
}


/* ------------------------------------- */


#headerLine2 { /* ニ行目背景 */
	height: 40px;
}



#headerLine2menu { /* ナビメニュー */
	float: right;
	width: 890px;
	height: 30px;
	margin: 5px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}



#headerLine2menu a { /* リンクを強制ブロック要素に */
	display: block;
	float: left;
	margin-right: 10px;
	padding: 4px 10px 3px 10px;
	color: #333;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #f0f0f0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#headerLine2menu a:hover { /* リンク マウスオーバー時 */
	color: #fff;
	text-decoration: none;
	background-color: #598fb3;
	border: 1px solid #fff;
}

#headerLine2menuEnglish { /* ENGLISH */
	margin-right: 0px;
}


/* ------------------------------------- */


#headerLine3 { /* 三行目背景 */
	height: 40px;
}



#headerLine3search { /* 検索 */
	float: right;
	width: 257px;
	height:40px;
	text-align: left;
}



#headerLine3searchTitle { /* 検索タイトル */
	float: left;
	margin: 10px 0px 10px 10px;
}



#headerLine3searchInput { /* 検索ワード入力欄 */
	float: left;
	width: 108px;
	height: 28px;
	margin: 5px 0px 0px 3px;
	padding: 0px 5px;
	font-size: 16px;
	border: 1px solid #75bceb;
}



#headerLine3searchLens { /* 虫眼鏡アイコン */
	float: left;
	display: block;
	margin-top: 5px;
	padding: 3px 10px;
	background-color: #c87f4e;
	border-radius: 0px 3px 3px 0px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
}

#headerLine3searchLens:hover {
	background-color: #598fb3;
}


#headerLine3program { /* 番組紹介 */
	float: right;
	width: 400px;
	height: 40px;
	background-color: #ffe1cc;
	background-image: url("../img/gtop/header_line3_program_base.gif");
}

#headerLine3program a { /* リンクを強制ブロック要素に */
	display: block;
	float: right;
	width: 48px;
	margin: 10px 10px 0px 0px;
}

#headerLine3program a:hover { /* リンク マウスオーバー時下線表示 */
	border-bottom: 3px solid #598fb3;
}

#headerLine3program a#headerLine3programMidnight { /* しんや */
	width: 58px;
	margin-right: 12px;
}

#headerLine3program a#headerLine3programSpecial { /* スペシャル */
	width: 67px;
	margin-right: 5px;
}



a#headerLine3programWeek { /* 今週の番組表 */
	display: block;
	float: right;
	width: 106px;
	height: 40px;
	padding: 0px 5px;
	background-color: #c87f4e;
}

a#headerLine3programWeek:hover img {
	border-bottom: 3px solid #598fb3;
}



a#headerLine3ann { /* アナウンサー */
	display: block;
	float: right;
	width: 106px;
	height: 40px;
	padding: 0px 5px;
	background-color: #f3d479;
}

a#headerLine3ann:hover img {
	border-bottom: 3px solid #598fb3;
}


/* ------------------------------------- */


#headerLogo { /* 朝日放送ロゴエリア */
	width: 242px;
	height: 110px;
	position: absolute;
	top: 80px;
	left: 10px;
	z-index: 20000;
}


/* ------------------------------------- */


#headerBrowserMsg { /* ブラウザ不適合時メッセージ */
	background-color: #9e6f4f;
}

#headerBrowserMsg p {
	padding: 5px 0px 4px 0px;
	color: #ff9;
	font-size: 12px;
}




/* ===== 本体部分親フレーム ==================================== */

#mainFrame {
	position: relative;
}




/* ===== 背景広告 ==================================== */

#specialBg {
	width: 100%;
	text-align: center;
	overflow: hidden;
	position: absolute;
	left: 0px;
	right: 0px;
}




/* ===== 背景広告 ==================================== */

#contents {
	width: 1200px;
	margin: 0px auto;
	text-align: center;
	position: absolute;
	left: 0px;
	right: 0px;
}




/* ===== スペシャルビュー ==================================== */

#special { /* 特別アピール */
	width: 1200px;	
	margin: 0px auto;
	padding: 0px;
	position: relative;
	border-top: 10px solid #fff;
}



#specialRectangleBanner { /* レクタングルバナー */
	width: 300px;
	height: 250px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 20000;
}




/* ===== 本体部 ==================================== */

#bodyBlock { /* 本文部分 */
	width: 1180px;	
	margin: 0px auto;
	padding: 20px 10px 10px 10px;
	background-color: #fff;
}




/* ===== インフォメーション ==================================== */

.information {
	width: 1180px;
	margin: 0px 0px 20px 0px;
}

.information h2 {
	float: left;
	width: 140px;
	height: 17px;
	padding: 6px 0px 7px 0px;
	text-align: center;
	background-color: #c87f4e;
	border-radius: 5px 0px 0px 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
}

.information div {
	float: right;
	width: 999px;
	height: 28px;
	padding: 0px 20px;
	font-size: 14px;
	text-align: left;
	line-height: 28px;
	border-top: 1px solid #c87f4e;
	border-right: 1px solid #c87f4e;
	border-bottom: 1px solid #c87f4e;
	border-radius: 0px 5px 5px 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	overflow: hidden;
}

.information div a {
	text-decoration: none;
}

.information div a:hover {
	text-decoration: underline;
}



/* ===== 番組紹介エリア ==================================== */

#mainBlock {
	float: left;
	width: 870px;
}


/* ------------------------------------- */


a.linkBtn { /* 共通リンクボタンフォーマット */
	display: block;
	width: 136px;
	height: 25px;
	background-color: #75bceb;
}

a.linkBtn:hover {
	background-color: #598fb3;
}


/* ------------------------------------- */


.topicsNavi {
	height: 70px;
	position: relative;
}


.topicsBtn { /* トピックス選択用ボタン */
	display: block;
	float: left;
	width: 50px;
	height: 30px;
	margin: 0px 0px 0px 10px;
	padding: 10px 0px;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.topicsBtn:hover {
	background-color: #598fb3;
}

.topicsBtnRecommend { /* おすすめ */
	width: 150px;
	margin-left: 0px;
	background-color: #ffaa7f;
}

.topicsBtnRecommend:active {
	background-color: #ffaa7f;
}

.topicsBtnMonday { /* 月曜日 */
	background-color: #ff7f7f;
}

.topicsBtnMonday:active {
	background-color: #ff7f7f;
}

.topicsBtnTuesday { /* 火曜日 */
	background-color: #e6d273;
}

.topicsBtnTuesday:active {
	background-color: #e6d273;
}

.topicsBtnWednesday { /* 水曜日 */
	background-color: #aaff7f;
}

.topicsBtnWednesday:active {
	background-color: #aaff7f;
}

.topicsBtnThursday { /* 木曜日 */
	background-color: #7fffbf;
}

.topicsBtnThursday:active {
	background-color: #7fffbf;
}

.topicsBtnFriday { /* 金曜日 */
	background-color: #7fd4ff;
}

.topicsBtnFriday:active {
	background-color: #7fd4ff;
}

.topicsBtnFriday:active {
	background-color: #7fd4ff;
}

.topicsBtnSaturday { /* 土曜日 */
	background-color: #957fff;
}

.topicsBtnSaturday:active {
	background-color: #957fff;
}

.topicsBtnSunday { /* 日曜日 */
	background-color: #ff7fff;
}

.topicsBtnSunday:active {
	background-color: #ff7fff;
}

.topicsBtnSports { /* スポーツ */
	width: 140px;
	background-color: #ffaa7f;
}

.topicsBtnSports:active {
	background-color: #ffaa7f;
}

.topicsBtnMovie { /* 動画 */
	float: right;
	width: 140px;
	margin-left: 0px;
	background-color: #ffaa7f;
}

.topicsBtnMovie:active {
	background-color: #ffaa7f;
}


#topicsAntiBtn { /* ボタン無効化 */
	width: 150px;
	height: 50px;
	position: absolute;
	top: 20px;
	left: 0px;
	z-index: 20000;
}



#topics { /* トピックス */
	margin-top: -10px;
	padding: 0px 0px 10px 0px;
	text-align: left;
	border-top: 10px solid #ffaa7f;
}



.topicsBox { /* トピックス：単体 */
	float: left;
	width: 280px;
	height: 400px;
	margin: 6px 0px 0px 0px;
	padding: 2px;
	background-color: #fff;
	background-position: center 2px;
	background-repeat: no-repeat;
	border: 1px solid #ffe1cc;
	overflow: hidden;
}

.topicsBox1 {
	margin-right: 6px;
}

.topicsBox3 {
	float: right;
}

.topicsBox h2 { /* トピックス：タイトル */
	padding: 10px 10px;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	min-height: 40px;
	background-color: #ffe1cc;
}

.topicsBox p { /* トピックス：本文 */
	color: #333;
	font-size: 13px;
	padding: 20px;
}



.topicsLink { /* トピックス：リンク枠 */
	height: 25px;
	padding: 5px 3px 0px 3px;
}



.topicsLinkLeft {
	float: left;
}



.topicsLinkRight {
	float: right;
}


.onairDate {
	color: #c87f4e;
	font-weight: bold;
}




/* ===== WEB NEWS エリア ==================================== */

#webNews {
	float: left;
	width: 430px;
	margin-top: 20px;
}

#webNews h2 {
	padding: 7px 10px;
	text-align: left;
	background-color: #ffb27f;
}



.webNewsItem {
	float: left;
	width: 210px;
	height: 118px;
	margin-top: 10px;
	position: relative;
}

.webNewsItem2 {
	float: right;
}



.webNewsImage img {
	width: 210px;
	height: 118px;
	position: absolute;
	top: 0px;
	left: 0px;
}



.webNewsCover {
	position: absolute;
	top: 0px;
	left: 0px;
}



.webNewsDate {
	width: 200px;
	height: 118px;
	padding: 0px 5px;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}



.webNewsNotes {
	color: #333;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	position: absolute;
	top: 0px;
	left: 0px;
}

.webNewsNotes a {
	display: block;
	width: 200px;
	height: 35px;
	padding: 83px 5px 0px 5px;
	color: #333;
	text-decoration: none;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}

.webNewsNotes a:hover {
	text-decoration: underline;
}



.webNewsNotes a span {
	font-weight: bold;
}




/* ===== 天気予報 エリア ==================================== */

#weatherForecast {
	float: right;
	width: 430px;
	margin-top: 20px;
}

#weatherForecast h2 {
	padding: 7px 10px;
	text-align: right;
	background-color: #7fccff;
}



#weatherBody {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
}



.weatherBox {
	width; 136px;
	margin: 10px 0px 0px 0px;
	padding: 1px;
	border: 1px solid #ccc;
}

.weatherBox1 {
	float: left;
	margin-right: 5px;
}

.weatherBox2 {
	float: left;
}

.weatherBox3 {
	float: right;
}

.weatherBox dt {
	width: 136px;
	height: 20px;
}

.weatherBox dt a {
	display: block;
	width: 136px;
	height: 20px;
	color: #fff;
	text-decoration: none;
	background-color: #75bceb;
}

.weatherBox dt a:hover {
	background-color: #598fb3;
}



.weatherBoxIconArea {
	width: 136px;
	height: 54px;
	margin: 1px 0px;
	background-color: #87d1ff;
	position: relative;
}

.weatherIconCenter {
	width: 54px;
	height: 54px;
	margin: 0px auto;
	overflow: hidden;
}

.weatherIconLeft {
	width: 54px;
	height: 54px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}

.weatherIconRight {
	width: 54px;
	height: 54px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 82px;
}

.weatherIconCenterArrow {
	width: 28px;
	height: 54px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 54px;
}

.weatherIconCover {
	width: 136px;
	height: 54px;
	position: absolute;
	top: 0px;
	left: 0px;
}


.weatherBoxText {
	width: 136px;
	height: 20px;
	color: #333;
	background-color: #eee;
	overflow: hidden;
}




/* ===== バナーエリア ==================================== */

#bnrBlock {
	float: right;
	width: 300px;
	padding-top: 0px;
}



ul.bnr {
	margin: 0px;
	padding: 0px;
	line-height: 1;
	list-style-type: none;
}

ul.bnr li {
	margin: 0px;
	padding: 10px 0px 0px 0px;
}



ul.bnrLeft {
	float: left;
	width: 145px;
}



ul.bnrRight {
	float: right;
	width: 145px;
}




/* ===== 更新情報:Twitter ==================================== */


#whatsNew { /* 更新情報 */
	width: 294px;
	margin-top: 10px;
	padding: 3px;
	background-color: #ffe1cc;
	overflow: hidden;
}



#whatsNew h2 { /* 更新情報：タイトル */
	width: 288px;
	height: 40px;
	padding: 3px;
}

#whatsNew h2 a {
	display: block;
	padding: 0px 9px;
	background-color: #eba475;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#whatsNew h2 a:hover {
	background-color: #598fb3;
}

#whatsNewBody {
	display: none;
	padding: 2px;
}




/* ===== テキストリンク ==================================== */

.textLinks {
	width: 300px;
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #ffe1cc;
}



ul.textLink {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	line-height: 1;
	list-style-type: none;
}

ul.textLink li {
	margin: 0px;
	padding: 10px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
}

ul.textLink li a {
	padding: 0px 0px 0px 20px;
	text-decoration: none;
}

ul.textLink li a:hover {
	text-decoration: underline;
	background-image: url("../img/gtop/text_link_mark.gif");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}



ul.textLinkLeft {
	float: left;
	width: 145px;
}



ul.textLinkRight {
	float: right;
	width: 145px;
}



.textLinkHr {
	width: 300px;
	height: 2px;
	margin-top: 20px;
	overflow: hidden;
}




/* ===== 依頼バナーエリア ==================================== */

#requestBnr {
	margin: 40px 0px 0px 0px;
	padding: 0px 10px 10px 20px;
	border:1px solid #ccc;
	background-image: url("/img/gtop/banner/bg.gif");
}

#requestBnr ul {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

#requestBnr ul li {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}




/* ===== 関連先バナー ==================================== */

#groupBnr {
	height: 40px;
	margin-top: 10px;
	padding: 10px 0px;
	text-align: center;
	background-color: #715746;
}




/* ===== フッター ==================================== */

#footer {
	margin: 10px 0px 30px 0px;
	color: #333;
	font-size: 12px;
	line-height: 3;
}




